{
  "paths": [
    {
      "_path": "lib/R/library/lmerTest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "524a4d3207847e78d93a9b3ca09919c1052b10d44cc99cbe154a5655f4e5a57d",
      "size_in_bytes": 1303
    },
    {
      "_path": "lib/R/library/lmerTest/INDEX",
      "path_type": "hardlink",
      "sha256": "aa1658dfaaece8998eae559281b3f42d492a20bcd86f080fc7d8347802cb75ca",
      "size_in_bytes": 2313
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "909dfda35a960e327c037d78ca931c609d8e0315cc27dcc507062f5e7bfd819d",
      "size_in_bytes": 1055
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "dae57a72190950832f2815b95a631ff1a6c0064e5d1c2f495601705e83bb19b6",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "94d1246acf74a7655bc303db8d73be72abd2ba4326a63a3bf791a9e271a5fe8f",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f400e8e224d31c321507fa9f50916973ae5aedc521e7c262c8834a718106216a",
      "size_in_bytes": 1028
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f73a01957fd7c9aebb5719ddb392b0094c8b58614071aa0d8c0c3c4891fc0a44",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "090339b2f8b9da05cdd67d2403ff01d54b24821b62f9a402766ab597d057a0d8",
      "size_in_bytes": 518
    },
    {
      "_path": "lib/R/library/lmerTest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "45b4e7865c107d9b9c89878847d3db0185802f47d29108ec6213b4e4f5e331a3",
      "size_in_bytes": 1193
    },
    {
      "_path": "lib/R/library/lmerTest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3860b356df7eb6ab16be2df3e16a3992fe43d3c9f803cfb22551e5fa76f9b5b3",
      "size_in_bytes": 1054
    },
    {
      "_path": "lib/R/library/lmerTest/NEWS",
      "path_type": "hardlink",
      "sha256": "342fdfa272f4118a5e5325820b027e522102a2d41cd907dc1acdf5a0f90e0640",
      "size_in_bytes": 2512
    },
    {
      "_path": "lib/R/library/lmerTest/R/lmerTest",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/lmerTest/R/lmerTest.rdb",
      "path_type": "hardlink",
      "sha256": "7d4f79e86fcdad2754527956ae49cf8ee16942bcde2a3c8f41c1ef076b4561b7",
      "size_in_bytes": 100819
    },
    {
      "_path": "lib/R/library/lmerTest/R/lmerTest.rdx",
      "path_type": "hardlink",
      "sha256": "3ec23365acea7732ed06f1210c7f8f78d5a53afa56b16826c381c067b3f0da1a",
      "size_in_bytes": 2065
    },
    {
      "_path": "lib/R/library/lmerTest/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "60cde09f1cfe09fdf54bdabd3b469bf4fd1b68a3d168fc849ea3c7cb072241c6",
      "size_in_bytes": 10943
    },
    {
      "_path": "lib/R/library/lmerTest/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "3760ad1fbee5e17a69ee2680392d26c66c04092e3d299af151bd8b4739645dd4",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/R/library/lmerTest/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "3a342ded72ce7724e60842acf82728c3b060a703934861782c7c7adb26cc536a",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/R/library/lmerTest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6b2059fe27e178b2858c54a77f6effe7c882ad3a3ce265ff04971a2a71fcd9bf",
      "size_in_bytes": 445
    },
    {
      "_path": "lib/R/library/lmerTest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f325adb1e407114c408942ed94c2e7c54fd33be567142f0f5f6aabd957eebd56",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/R/library/lmerTest/help/lmerTest.rdb",
      "path_type": "hardlink",
      "sha256": "41e3a4a3b4f2fc8b872d232e14d183abb7b302370ae5c6610e4064b0397bc6e0",
      "size_in_bytes": 39290
    },
    {
      "_path": "lib/R/library/lmerTest/help/lmerTest.rdx",
      "path_type": "hardlink",
      "sha256": "01b51925742a39fb497642777f5f8efa2f77d447815526a815303c827ed70b0b",
      "size_in_bytes": 469
    },
    {
      "_path": "lib/R/library/lmerTest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "db2f2af145f3118503eced27c3c0650df74279e1cc14d61341bf8c3a5da71bdd",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/lmerTest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9446e52659b9f942dd99d5bbfcaf439f5cfec3d22213bae9b1438a90ba016b36",
      "size_in_bytes": 4450
    },
    {
      "_path": "lib/R/library/lmerTest/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/MAMexampledata_red.RData",
      "path_type": "hardlink",
      "sha256": "2b58321f931779ddba6965a305c756b48ec28b2ca88390b7c3ee7f4e7f931d7a",
      "size_in_bytes": 3527
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/NSstdData.RData",
      "path_type": "hardlink",
      "sha256": "e65f0d0b7a3a2bf78057ef10e3b53d34058f12e12165148780d9835ff75ad815",
      "size_in_bytes": 13347
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/ProblemSet.RData",
      "path_type": "hardlink",
      "sha256": "bb09488ffd3e38a37b1c7a2a35da9489d244147d8578e62c6865d97a38fd6eec",
      "size_in_bytes": 5651
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/bread.RData",
      "path_type": "hardlink",
      "sha256": "7e783e19757c2d89391f6b79982b09bd8561ce53f7dde2985c722549ccd16e57",
      "size_in_bytes": 7707
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/bugSummaryData.RData",
      "path_type": "hardlink",
      "sha256": "d3117cb2b6313e0d54168a0b278588bd969c26383ff9034dcea49699b56ad5b5",
      "size_in_bytes": 484863
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/cltlike.RData",
      "path_type": "hardlink",
      "sha256": "dce3253cc8a9c0425e8820f1af929fdf6a82bb89208d58f8dd6506cac04e456c",
      "size_in_bytes": 17573
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/potdata.RData",
      "path_type": "hardlink",
      "sha256": "cded5abe3472221f30bb896b22e26c16052915aa9563b37bf0fd6970ba006ec3",
      "size_in_bytes": 2968
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/tree.RData",
      "path_type": "hardlink",
      "sha256": "4bff32d69639a8738af2e008318b7667e36b3e9abe46be90bc1993762337989b",
      "size_in_bytes": 3060
    },
    {
      "_path": "lib/R/library/lmerTest/testdata/ttDamon.RData",
      "path_type": "hardlink",
      "sha256": "7f8012d3426a0ebf476635c4be51a65d3b0d37c33e8fe1ee5175c434a2d3b617",
      "size_in_bytes": 476806
    },
    {
      "_path": "lib/R/library/lmerTest/tests/test-summary.R",
      "path_type": "hardlink",
      "sha256": "a09c3ad38ceebc92a3f09288f6cabc9ddca7117f0238fd16e580a08a22167603",
      "size_in_bytes": 427
    }
  ],
  "paths_version": 1
}